#container {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	text-align: center;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-decoration: none;
}

h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #6E9A35;
	text-decoration: none;
	text-align: left;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	text-align: center;
	line-height: 20px;
}





h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-decoration: none;
}
h6 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	text-align: left;
	line-height: 20px;
}
h7 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #9a0000;
	text-decoration: none;
	text-align: left;
}
h8 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	text-align: left;
}
h9 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	text-align: center;
	line-height: 20px;
}




table {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6e9a35;
}

th {
	background-color: #6e9a35;
	color: white;
	line-height: 30px;
	text-align: left;
	font-size: 11pt;
}

tr {
	line-height: 25px;
}
tr:hover {
	background-color: #efefef;
	line-height: 25px;
}



#header {
	clear: both;
	height: 160px;
	width: 930px;
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
}
#header a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #6E9A35;
}

#header a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #55821F;
}
#container #pagecontent table tr th a {
	color: #FFF;
	font-size: 11pt;
	line-height: 30px;
	font-weight: bold;
}
#container #pagecontent table tr th a:hover {
	color: #F00;
	font-size: 11pt;
	line-height: 30px;
	font-weight: bold;
}





#navbar {
	clear: both;
	height: 48px;
	width: 930px;
	margin-top: 0px;
	margin-right: 15px;
	margin-left: 15px;
	background-color: #6E9A35;
	margin-bottom: 0px;
}


#breadcrumb {
	clear: both;
	height: 45px;
	width: 930px;
	margin-top: 15px;
	margin-right: 15px;
	margin-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #55821F;
}
#breadcrumb a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #6E9A35;
}
#breadcrumb a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #55821F;
}
#productmenu {
	float: left;
	height: auto;
	width: 150px;
	margin-top: 15px;
	margin-right: 15px;
	margin-left: 15px;
}
#pagecontentcentred {
	float: right;
	height: auto;
	width: 765px;
	margin-top: 15px;
	margin-right: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
	text-align: center;
	clear: right;
}
#pagecontentcentred a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #6E9A35;
}
#pagecontentcentred a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #55821F;
}


#pagecontent {
	float: right;
	height: auto;
	width: 765px;
	margin-top: 15px;
	margin-right: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}
#productvideo {
	clear: both;
	height: 360px;
	width: 765px;
	margin-top: 10px;
	margin-bottom: 30px;
	text-align: center;
}

#pagecontent a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #6E9A35;
}
#pagecontent a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #55821F;
}

#premiumdealers {
	clear: both;
	height: auto;
	width: 765px;
	margin-bottom: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #6E9A35;
	border-bottom-color: #6E9A35;
	text-align: left;
}

#brand {
	clear: both;
	height: auto;
	width: 765px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6e9a35;
}
#brandlogo {
	float: left;
	height: auto;
	width: 135px;
	margin-right: 25px;
	padding-top: 20px;
	padding-bottom: 20px;
}
#brandtext {
	float: right;
	height: auto;
	width: 605px;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 20px;
}


#productthumbnail {
	float: left;
	height: auto;
	width: 140px;
	margin-right: 13px;
	margin-bottom: 0px;
}
#product {
	float: left;
	height: auto;
	width: 765px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #6E9A35;
}
#product2 {
	float: left;
	height: auto;
	width: 765px;
	padding-bottom: 25px;
}

#techleft {
	float: left;
	height: auto;
	width: 245px;
	padding-right: 15px;
	text-align: center;
}

#techright {
	float: right;
	height: auto;
	width: 245px;
	text-align: center;
}

#productimage {
	float: left;
	height: auto;
	width: 250px;
	margin-right: 25px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}
#taper {
	clear: both;
	height: auto;
	width: 765px;
	padding-top: 10px;
	padding-bottom: 40px;
	text-align: center;
}

#producttext {
	float: right;
	height: auto;
	width: 490px;
	text-align: left;
	margin-bottom: 20px;
}
#producttextvideo {
	clear: both;
	float: left;
	height: auto;
	width: 460px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: center;
}

#reviews {
	height: auto;
	width: 468px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #9a0000;
	padding-top: 10px;
	background-color: #efefef;
}




#productpulldown {
	clear: both;
	height: 2px;
	width: 765px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6e9a35;
	padding-top: 20px;
}
#productpulldown2 {
	clear: both;
	height: 2px;
	width: 765px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}



#pulldown {
	clear: both;
	height: 20px;
	width: 960px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #55821F;
}
